﻿body {
    padding-top: 50px;
    /*padding-bottom: 20px;*/
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

#header {
    top: 45px;
    background-color: #EFC369;
    color: #1a355e;
}

    #header .title {
        margin-left: 100px;
    }

.img-logo {
    position: absolute;
    top: -19px;
    left: 30px;
}
/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* buttons and links extension to use brackets: [ click me ] */
.btn-bracketed::before {
    display: inline-block;
    content: "[";
    padding-right: 0.5em;
}

.btn-bracketed::after {
    display: inline-block;
    content: "]";
    padding-left: 0.5em;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

.error-required-messages {
    background: none repeat scroll 0 0 #f43649;
    border-radius: 5px;
    color: #fff;
    padding: 5px;
    position: absolute;
    z-index: 999;
}

#footer {
    min-height: 50px;
    background-color: #1a355e;
}

/*addUser error styling*/
.error-adduser {
    color: #f43649;
    text-align: center;
}

.underline {
    display: inline-block;
    border-bottom: 1px solid #005a8b;
}


/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none
    }
}
